:root {
  --fth-blue: rgb(0, 159, 227);
  --fth-green: rgb(145, 198, 53);
  --fth-red: rgb(198, 53, 53);
  --fth-green-light: rgb(145, 198, 53,0.1);
  --fth-green-mid: rgba(145, 198, 53, 0.5);
  --fth-red-light: rgb(198, 53, 53,0.1);
  --fth-dark: rgb(60, 60, 60);
  --fth-mild: rgba(60, 60, 60, 0.2);
  --fth-light: rgba(60, 60, 60, 0.1);
  --bs-body-font-size: 14px;
}

body {
  color: #3c3c3c;
}

body #content-wrapper .topbar {
  border-bottom: 1px solid var(--fth-mild);
}

body #content-wrapper, body #content-wrapper .topbar {
  margin-left: 6.5rem;
}

body.sidebar-toggled #content-wrapper, body.sidebar-toggled #content-wrapper .topbar {
  margin-left: 0rem;
}

@media (min-width: 768px) {
  body #content-wrapper, body #content-wrapper .topbar {
    margin-left: 14rem;
  }
}

@media (min-width: 768px) {
  body.sidebar-toggled #content-wrapper, body.sidebar-toggled #content-wrapper .topbar {
    margin-left: 6.5rem;
  }
}

.sidebar.toggled .nav-item .nav-link span {
  display: none;
}

.sidebar.toggled .nav-item .nav-link i {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .sidebar .nav-item .nav-link i {
    font-size: 1.5rem;
  }
}

#content {
  background-color: var(--fth-mild);
  margin-top: 4.375rem;
  padding-top: 1.5rem;
}

.print .printNone {
  display: none;
  background-color: unset!important;
  background-color: #fff!important;
}

.print .shadow {
  box-shadow: none!important;
}

.print h1 {
  font-size: 1.5rem;
}

.print .card {
  border: none!important;
  margin-right: 15px!important;
}

.print .card-body {
  padding: 5px 5px!important;
  border: none!important;
}

.print .row.tracker {
  margin: 0 12px 0 5px;
}

.page_break {
  page-break-before: always!important;
}

#content.print {
  background-color: #fff!important;
}

.form-row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.form-row>.col, .form-row>[class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}

.form-check-input:checked {
    background-color: var(--fth-blue);
    border-color: var(--fth-blue);
}

a {
  color: var(--fth-blue);
  text-decoration: underline;
}

a.nav-link {
  color: var(--fth-dark);
}

.page-link {
  color: var(--fth-blue);
}

.page-link.active, .active>.page-link {
  z-index: 3;
  color: white;
  background-color: var(--fth-blue);
  border-color: var(--fth-blue);
}

.card {
  border-color: var(--fth-light);
}

.card-header {
  background-color: var(--fth-light);
}

.text-primary {
  color: var(--fth-blue)!important;
}

.bg-gradient-primary {
  background-color: var(--fth-dark)!important;
  background-image: none;
  background-size: cover;
}

.text-bg-green {
  color: #fff !important;
  background-color: var(--fth-green)!important;
}

.text-green {
  color: var(--fth-green)!important;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--fth-blue);
  --bs-btn-border-color: var(--fth-blue);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--fth-blue);
  --bs-btn-hover-border-color: var(--fth-blue);
  --bs-btn-focus-shadow-rgb: 105, 136, 228;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3e5cb2;
  --bs-btn-active-border-color: var(--fth-blue);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--fth-blue);
  --bs-btn-disabled-border-color: var(--fth-blue);
}

.btn-inline {
  position: absolute;
  right: 6px;
  top: 1px;
  padding: 3px 10px 1px 10px;
}

.card-body.schedule .card {
  border-color: var(--fth-light)!important;
  background-color: rgb(239 239 239);
}

.card-body.schedule .card p {
  white-space: nowrap;
  overflow: hidden;
}

.card-body.schedule .card.booked {
  border-color: var(--fth-green)!important;
  background-color: var(--fth-green-light);
}

.card-body.schedule .card.booked.over {
  border-color: var(--fth-red)!important;
  background-color: var(--fth-red-light);
}

.card-body.schedule .card.booked.OnTime {
  background-color: var(--fth-green-mid);
}

.card-body.schedule .card.noslot {
  background-color: rgba(255, 89, 118, 0.6)!important;
  border-color: rgb(255, 89, 118)!important;
}

.tab-pane {
  padding-top: 1rem;
}

.tab-pane .row.mb-5 .col .row .col-12 {
  border-bottom: 2px solid var(--fth-mild);
  border-top: 2px solid var(--fth-mild);
}

.tab-pane div.row.mb-5 > div > div {
  border-bottom: 2px solid var(--fth-mild);
}

.tab-pane div.row.mb-5 > div > div > div:not(:first-child):not(:last-child) {
  border-right: 2px solid var(--fth-mild);
}

.nav-tabs {
  --bs-nav-tabs-border-width: 1px;
  --bs-nav-tabs-border-color: var(--fth-mild);
  --bs-nav-tabs-border-radius: 0.35rem;
  --bs-nav-tabs-link-hover-border-color: rgba(60,60,60,0.3);
  --bs-nav-tabs-link-active-color: var(--fth-blue);
  --bs-nav-tabs-link-active-bg: var(--fth-light);
  --bs-nav-tabs-link-active-border-color: var(--fth-light);
  border-bottom: var(--bs-nav-tabs-border-width) solid var(--fth-light);
}

.nav-tabs .nav-link {
  margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
  background: none;
  border: var(--bs-nav-tabs-border-width) solid var(--fth-light);
  border-top-left-radius: var(--bs-nav-tabs-border-radius);
  border-top-right-radius: var(--bs-nav-tabs-border-radius);
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: var(--fth-blue);
  background-color: var(--fth-light);
  border-color: var(--fth-light);
}

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--fth-dark);
}

.card-body.p-1.pt-2 p {
  margin: 0 0 0 0;
}

.card-body.p-1.pt-2 {
  min-height: 85px;
}

footer.sticky-footer {
  padding: 1rem 0;
  flex-shrink: 0;
}

.fa.fa-check {
  color: #00a815;
}

.fa.fa-exclamation {
  color: red;
}

.modal {
  --bs-modal-zindex: 1055;
  --bs-modal-width: 500px;
  --bs-modal-padding: 1rem;
  --bs-modal-margin: 0.5rem;
  --bs-modal-bg: #fff;
  --bs-modal-border-color: var(--fth-mild);
  --bs-modal-border-width: 1px;
  --bs-modal-border-radius: 0.5rem;
  --bs-modal-box-shadow: 0 0.125rem 0.25rem 0 rgba(58, 59, 69, 0.2);
  --bs-modal-inner-border-radius: calc(0.5rem - 1px);
  --bs-modal-header-padding-x: 1rem;
  --bs-modal-header-padding-y: 1rem;
  --bs-modal-header-padding: 1rem 1rem;
  --bs-modal-header-border-color: var(--bs-border-color);
  --bs-modal-header-border-width: 1px;
  --bs-modal-title-line-height: 1.5;
  --bs-modal-footer-gap: 0.5rem;
  --bs-modal-footer-border-color: var(--bs-border-color);
  --bs-modal-footer-border-width: 1px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--bs-modal-zindex);
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem;
  border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
  background-color: var(--fth-blue);
}

.modal-footer {
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 0.5rem;
  background-color: var(--bs-modal-footer-bg);
  border-top: var(--bs-modal-footer-border-width) solid var(--bs-modal-footer-border-color);
  border-bottom-right-radius: var(--bs-modal-inner-border-radius);
  border-bottom-left-radius: var(--bs-modal-inner-border-radius);
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 0.5rem;
}

.bg-login-image {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.schedule-details p {
  margin-bottom: 0rem;
}

.schedule-heading {
  background-color: var(--fth-light);
}

.tracker-target, .tracker-value {
  font-size: larger;
}

.tracker-name {
  font-size: larger;
  font-weight: bold;
}

.hidden-col {
  color: transparent;
}

.hidden-col input,
.hidden-col select,
.hidden-col textarea {
  color: transparent;
}